::selection
{
	background-color:#e7ddd8;
}
::-moz-selection
{
	background-color:#e7ddd8;
}
.doc-loader td 
{
	background-color: #ffffff;
}
.shadow
{
	background-color: #4c403d;
}
blockquote
{
	color: #BBB3B1;
	
}
ul.slides
{
	color: #FFFFFF;	
	border-color: #CCC1BD;
}
div.main-menu nav ul li, div.main-menu nav a {font-size:11px !important;}
div.main-menu nav ul li.active, div.main-menu nav ul li:hover 
{
	background-color: rgb(165, 40, 40);	font-size:11px !important;
}
section h4
{
	color: #3f3532;
}
div.services section p a
{
	color: #00cccc;
}
ul.read-more.service-read-more li a, ul.read-more.pricing-read-more li a
{
	color: #C52F30;	
}
.home-title, .title-description
{
	color: white;
}
p.blog-section-title a:hover
{
	color: #786a65;
}
.navigation-previous a, .navigation-next a{
	color: #786a65;
}

.featured_work_item_text
{
	color: #ffffff;
}
.work_item_text
{
	color: white;	
}
#filter li
{
	color: #76665e;
}
#filter li.current
{
	border-color: #C52F30;
}
.team
{
	border-color: #e6dfdb;
}
.white-border
{
	border-color: white;
}
.team-item-holder h4
{
	color: #3f3532;
}
.progress_bar_title
{
	color: white;
}
p.blog-section-title a
{
	color: #3f3532;
}
.book-title
{
color: #3f3532;
}


/*PRICING*/
.pricing-table-small-content-holder
{
	color: white;
}
.pricing-table-small-title
{
	color: white;
}
.pricing-table-small-price
{	
	color: white;
}
.pricin-table-small-sign-up:hover
{
	background-color: #504b44 !important;
}
a.sign-up-link
{
	color: white;
}

/*COMMENT FORM*/
.avatar{
    border-color: #76665E;   
}
.comment-reply-link{
	color: #fff;
	background-color: #3f3532;
}
#commentform input#author, #commentform input#email {
    background-color: #F5F1EC;
	color: #76665e;
}
#commentform input#submit{      
	color: #fff;
	background-color: #3f3532;	
}
#commentform textarea{
	background-color: #F5F1EC;
	color: #76665e;
}
.logged-in-as a{
	color: #76665e;
}
.comments-holder ol, .no-comments
{
	border-color: #bbb3b1;
}

/*TWITTER*/
ul.tweets-content li a
{
	color: #76665e;	
}

/*CONTACT FORM*/
ul#contact-form li #name, ul#contact-form li #contact-email, ul#contact-form li #website, ul#contact-form li #message
{
	background-color:#F5F1EC;
	color: #76665e;
}

/*BUTTONS*/

a.button.black 
{	
	background-color: #3f3532;		
}
a.button.red
{
background-color: #C52F30;
}
a.button.gray
{
background-color: #dad1cc;
}
a.button.black:hover 
{
	background-color: #524642;
}
a.button.red:hover 
{
	background-color: #524642;
}
a.button.gray:hover 
{
	background-color: #524642;
}	
a.button-border.white
{
	color: white;
	border-color: white;
}
a.button-border.red
{
	color: #C52F30;
	border-color: #C52F30;
}
a.button-border.black
{
	color: #3f3532;
	border-color: #3f3532;
}
a.button-border.white:hover
{
	color: #ddd5cc;
	border-color: #ddd5cc;
}
a.button-border.red:hover
{
	color: #ddd5cc;
	border-color: #ddd5cc;
}
a.button-border.black:hover
{
	color: #ddd5cc;
	border-color: #ddd5cc;
}
.page-id-3099 .title-description{margin-top:-50px !important;}
.main-menu{background:#1479C1 !important;}
div.main-menu nav ul li.active, div.main-menu nav ul li:hover{background:#1479C1 !important;color:#fff !important;font-size:11px !important;}
.main-menu nav a{color:#fdee01 !important;font-size:11px !important;}
.main-menu nav a:hover, .main-menu nav a:active{color:#fff !important;font-size:11px !important;}
#lastss {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
font-size:24px;
}
#lasts {
    color:#332524 !important;
    font-weight: bold;
    text-decoration: none;
font-size:24px;
}
.f-right {
    float: right;
}
.f-left {
    float: left;
}

.social-icons li {
    float: left;
    height: 25px;
    list-style-type: none;
    margin-left: 5px;
    width: 25px;
}
.social-icons li a {
    display: block;
}
.facebook {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.twitter {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -29px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.youtube {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -58px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.linkedin {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -87px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.pinterest {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -116px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.instagram {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -145px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.facebook:hover {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.twitter:hover {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -29px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.youtube:hover {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -58px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.linkedin:hover {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -87px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.pinterest:hover {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -116px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
.instagram:hover {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/social-n.png") no-repeat scroll -145px 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 25px;
}
#contentbefore {
    background: url("http://motivationalspeaker.ae/wp-content/uploads/2014/04/blue.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 400px;
}
#logo, #header #logo a, #boldingr {
    font-family: "Raleway",sans-serif;
    font-size: 42px;
    font-weight: bold;
    color:#fff;
}
.ulli li{margin-bottom:-5px !important;padding-left:10px !important;background:none !important;}
p.info{margin:0 auto 50px !important;}
.uli1{list-style-type:none !important;background:none !important;}

.uli1 li{background:none !important;}

.free-web-report {
    background: none repeat scroll 0 0 #c00000;
    border-radius: 5px;
    box-shadow: 0 0 12px #ba7400 inset;
    padding: 30px;
    width: 300px;
}

.get-free-web-report p {
    color: #ffffff;
    font-size: 18px;
    line-height: 25px;
    padding-top: 7px;
}

.get-free-web-report img {
    float: left;
    margin-bottom: 0;
    margin-right: 10px;
}

.free-web-report-description {
    color: #ffffff;
    font-size: 14px;
    font-style: italic;
    margin-top: 20px;
    text-align: center;
}
#np-855{width: 100% !important;max-width: 100% !important;}

.top-80{margin-top:90px !important;}
